.text-instagram,
.text-facebook,
.text-twitter {
	color: #666
}

.text-instagram:hover:before {
	color: transparent;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	background-clip: text;
	-webkit-background-clip: text;
}

.text-facebook:hover {
	color: #3b5998;
}

.text-twitter:hover {
	color: #1da1f2;
}

.people {
	position: fixed;
	bottom: 0;
	width: 100vw;
}

.people img { 
	float: right;
}

.top-layer {
	z-index: 5;
}

.people::before {
	content: "";
	display: block;
	
	position: absolute;
	bottom: 0;
	width: 100vw;
	
	background: rgb(0,154,255);
	background: linear-gradient(180deg, rgba(0,154,255,1) 30%, rgba(0,123,255,1) 100%);
	height: 10px;
	z-index: -1;
}

.has-mega-menu {
	position: static !important;
}

.has-mega-menu .nav-main-horizontal .nav-main-submenu {
	width: auto !important;
	left: auto !important;
}
